Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 4: Line 4:
}
}
h1 {border-bottom: 5px double grey;}
h1 {border-bottom: 5px double grey;}
.collapseleft {float: left; margin-left: 0; margin-right: 1em;}

Revision as of 20:26, 22 May 2025

/* All CSS here will be loaded for users of the Citizen skin */
h2 {  border-bottom: 1px solid Grey;font-size: 1.5em;}
h3 {color: Grey; font-weight: normal;border-bottom: 1px solid Grey;
}
h1 {border-bottom: 5px double grey;}
.collapseleft {float: left; margin-left: 0; margin-right: 1em;}